body{font-family:Arial, sans-serif;font-size:100%;color:#000;background-color:#fff;margin:0px;}
h1{font-family:"arial", serif;font-size:150%;color:#4c4d84;font-weight:400;margin:4px 0px 10px 0px;}
h2{font-family:"verdana", serif;font-size:120%;color:#4c4d84;font-weight:300;margin:14px 0px 4px 0px;}
h3{font-family:"arial", serif;color:#d31111;font-size:100%;font-weight:bold;margin:14px 0px 3px 0px;}
h2.cnt{font-family:"arial", serif;color:#38396a;font-size:110%;font-weight:bold;margin:3px 0px 3px 1px;}
h3.cnt{font-family:"arial", serif;color:#555;font-size:100%;font-weight:bold;margin:3px 0px 3px 1px;}
hr{margin-top:10px;margin-bottom:10px;border:0;border-top:1px solid #4c4d84;}
hr.das{border:dashed #4c4d84;border-width:.1em 0 0;height:0;margin-top:2px;margin-bottom:2px;}
hr.wh{border:dashed #fff;border-width:.1em 0 0;height:0;margin-top:2px;margin-bottom:2px;}
img{max-width:100%;border:0px;vertical-align:middle;}
img.cnt{border:1px solid #aaa;box-shadow:2px 2px 2px #666;}
ul{margin-top:3px;margin-bottom:3px;list-style-position:inside;}
li{padding:5px 0px 5px 0px;}
A:link, A:visited{color:#008;text-decoration:underline;}
A:hover{color:#008;text-decoration:none;}
a:link.nav, a:visited.nav{color:#fff;text-decoration:none;}
a:hover.nav{color:#f2f190;text-decoration:underline;}
a:link.nav2, a:visited.nav2{color:#f2f190;text-decoration:none;}
a:hover.nav2{color:#f2f190;text-decoration:underline;}
a:link.wh, a:visited.wh{color:#fff;text-decoration:none;}
a:hover.wh{color:#f5f491;text-decoration:none;}
a:link.wh2, a:visited.wh2{color:#f5f491;text-decoration:none;}
a:hover.wh2{color:#fff;text-decoration:none;}
a:link.promo, a:visited.promo{color:#f5f491;text-decoration:underline;}
a:hover.promo{color:#fff;text-decoration:none;}
A:link.menu_link, A:visited.menu_link{color:#42457e;font-weight:bold;text-decoration:none;border-bottom:1px solid;padding:1px;}
A:hover.menu_link{color:#42457e;font-weight:bold;text-decoration:none;border-bottom:1px dashed;padding:1px;}
#top_outer{width:100%;overflow:hidden;margin:0;margin-bottom:7px;z-index:10;}
#header{width:100%;overflow:hidden;background-color:#2b2c4d;background:linear-gradient(#4c4d84, #2b2c4d);border-bottom:1px solid #fff;border-top:1px solid #fff;}
#header_inn{max-width:1024px;margin:0 auto;overflow:hidden;}
#logo{float:left;}
#hdr_srch{float:right;padding:0px;text-align:right;margin:5px 8px 6px 0px;}
.frm_se{margin-bottom:0px;margin-top:3px;font-size:0;}
.se_inp_box{vertical-align:text-top;margin:0;width:180px;height:22px;background-color:#eee;border:1px solid #444;border-radius:5px 0px 0px 5px;font-size:15px;padding:0px 0px 0px 5px;box-shadow:0px 1px 2px #eee;}
.se_inp_bt{vertical-align:text-top;margin:0;padding:0;height:22px;background-color:#eee;border:1px solid #444;border-radius:0px 5px 5px 0px;box-shadow:0px 1px 2px #eee;}
#nav_outer{overflow:hidden;padding-left:0px;background-color:#2b2c4d;background:linear-gradient(#4c4d84, #2b2c4d);border:1px solid #000;max-width:1020px;margin:0 auto;border-radius:0px 0px 5px 5px;box-shadow:0px 1px 2px #666;}
ul.nav_mn{padding:0;}
li.nav{float:left;list-style-type:none;font-family:verdana, serif;font-size:80%;font-weight:bold;color:#fff;padding:2px 6px 5px 10px;border-right:1px solid #666;}
#wrapper{max-width:1020px;margin:0 auto;overflow:hidden;display:table;}
div.c_container{width:762px;display:table-cell;overflow:hidden;vertical-align:top;padding:0px 4px 12px 2px;line-height:130%;font-size:95%;font-family:verdana, serif;}
div.rh_col{width:302px;display:table-cell;padding:0px;text-align:left;overflow:hidden;vertical-align:top;}
div.sch{overflow:hidden;border-bottom:2px solid #4c4d84;font-size:85%;}
div.aut_date{margin:8px 0px 8px 0px;padding:3px 3px 3px 0px;font-size:85%;}
span.author{background-color:#f8f8f8;border:1px solid #aaa;padding:2px 7px 2px 7px;border-radius:3px;color:#333;box-shadow:1px 1px 2px #999;}
span.art_date{margin-left:10px;background-color:#f8f8f8;border:1px solid #aaa;padding:2px 7px 2px 7px;border-radius:3px;color:#333;box-shadow:1px 1px 2px #999;}
ul.tech_instr{list-style:none;padding-left:10px;font-family:"verdana", serif;margin-bottom:20px;margin-top:10px;}
ul.tech_instr > li{background:url('/img/ing_ls.png') left center no-repeat;padding-left:25px;margin-top:5px;}
ol.tech_instr{counter-reset:li;margin-left:2px;padding-left:0;}
ol.tech_instr > li{position:relative;margin:0 0 6px 2em;padding:5px 8px;list-style:none;}
ol.tech_instr > li:before{content:counter(li);counter-increment:li;position:absolute;top:3px;left:-2em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:2em;margin-top:2px;margin-right:8px;padding:2px;border:1px solid #333;color:#fff;background:#4c4d84;border-radius:50%;font-weight:bold;font-family:"Helvetica Neue", Arial, sans-serif;font-size:90%;text-align:center;}
li ol,
li ul{margin-top:6px;}
ol ol li:last-child{margin-bottom:0;}
h2.cmt{display:inline-block;background-color:#4c4d84;color:#fff;border:1px solid #222;padding:5px 8px 5px 8px;font-family:"verdana", serif;font-size:100%;margin:12px 3px 0px 3px;border-radius:5px;}
span.cmt_link{display:inline-block;background-color:#4c4d84;color:#fff;border:1px solid #222;padding:5px 8px 5px 8px;font-family:"verdana", serif;font-size:100%;margin:12px 3px 0px 3px;border-radius:5px;cursor:pointer;}
span.cmt_link:hover{background-color:#2b2c4d;}
div.cmts_frm_hdr{background-color:#4c4d84;color:#fff;font-weight:bold;padding:3px 5px 3px 5px;border:1px solid #222;margin-top:15px;border-radius:5px 5px 0px 0px;}
div.cmts_frm_out{border-left:1px solid #222;border-right:1px solid #222;border-bottom:1px solid #222;}
.cmt_inp_box{background-color:#f5f5f5;border:1px solid #222;padding:5px 3px 5px 3px;font-family:"verdana", serif;font-size:100%;margin:8px 3px 3px 3px;border-radius:5px;}
div.comment_outer{display:table;width:100%;border:1px solid #bbb;border-radius:5px;margin-top:15px;box-shadow:2px 2px 2px #ccc;position:relative;}
div.reply_split{width:70%;height:12px;border-right:1px solid #777;}
div.reply_outer{display:table;background-color:#fafafa;float:right;width:90%;border:1px solid #bbb;border-radius:5px;margin-bottom:0px;position:relative;}
div.cmt_img{display:table-cell;width:54px;text-align:center;}
div.cmt_rhcnt{display:table-cell;padding:0px 5px 3px 8px;}
div.cmt_reply_btn{position:absolute;right:5px;top:10px;font-size:85%;}
span.cmt_commenter{display:block;color:#4c4d84;font-weight:400;font-size:110%;padding:0px 0px 3px 0px;}
span.cmt_date{display:block;color:#777;font-weight:bold;font-size:80%;}
span.cmt_txt{font-size:90%;}
img.cmt{border-radius:25%;}
div.cmt_ftr{overflow:hidden;border-top:1px solid #bbb;padding:5px 0px 5px 0px;}
div.cmt_reply{border-top:1px solid #bbb;padding:5px 0px 5px 0px;display:none;}
.bbg{border-bottom:1px solid #bbb;}
span.grey_bdr{background-color:#f5f5f5;border:1px solid #222;box-shadow:2px 2px 2px #ccc;border-radius:5px;padding:3px 5px 3px 5px;margin:3px;}
#frm_err_div{background-color:rgba(0, 0, 0, 0.6);width:100%;height:100%;display:none;padding-top:2%;position:fixed;top:0;left:0;z-index:3000;text-align:center;}
div.frm_err_alert{width:300px;background-color:#eee;font-family:verdana;color:#000;border-radius:5px;margin:0 auto;border:1px solid #000;text-align:left;padding:8px;font-size:110%;}
span.frm_err_btn{background-color:#f5f5f5;font-weight:bold;padding:3px 7px 3px 7px;color:#000;border:1px solid #222;border-radius:5px;cursor:pointer;}
div.cnt_hdr{max-width:1020px;margin:0 auto;}
div.cnt_hdr_box{overflow:hidden;border-bottom:2px solid #4c4d84;}
div.cnt_hdr_img{float:left;padding:0px;margin-right:6px;}
div.cnt_hdr_txt{padding:5px;color:#111;}
img.mn_img{border:1px solid #4c4d84;border-bottom:0;border-radius:6px 6px 0px 0px;}
div.art_intro{padding:6px 0px 6px 0px;overflow:hidden;border-bottom:2px solid #4c4d84;}
div.cnt_sub_hdr{margin-top:8px;}
div.cnt_sub_box{line-height:120%;overflow:hidden;padding:5px;}
div.std_box{overflow:hidden;background-color:#fff;border:1px solid #000;margin-top:3px;padding:4px;}
div.menu_wrap{overflow:hidden;}
div.menu_img{float:left;padding:0px;}
div.menu_link{padding:4px;overflow:hidden;}
div.menu_desc{padding:4px;overflow:hidden;font-size:90%;}
div.cnt_img_left{float:left;padding:0px;margin-right:4px;vertical-align:middle;}
div.cnt_img_right{float:right;padding:0px;margin-left:4px;}
div.cnt_img_txt{padding:4px;}
div.cnt_padd{padding:6px 0px 4px 0px;}
div.padd{padding:4px;}
div.safety_out{padding:4px;font-size:90%;overflow:hidden;border-bottom:2px solid #4c4d84;}
div.block{display:inline-block;vertical-align:top;}
div.in_block{display:inline-block;}
div.in_50{display:inline-block;width:49%;vertical-align:top;text-align:center;}
div.blk_bdr{display:inline-block;background-color:#000;color:#fff;border-radius:5px;padding:2px 5px 5px 5px;margin:3px;}
div.ex_wh_box{display:inline-block;border:1px solid #ddd;background-color:#fff;border-radius:3px;box-shadow:0px 2px 4px #aaa;padding:3px;margin:7px 2px 10px 2px;}
div.code{display:inline-block;background-color:#000;color:#fff;font-family:verdana;font-size:80%;border-radius:5px;padding:2px 5px 5px 5px;margin:3px;}
div.mjmp_out{display:block;background-color:#f2f2f2;border:1px solid #aaa;border-radius:5px;padding:3px 5px 3px 5px;text-align:center;margin-top:5px;box-shadow:2px 2px 2px #666;}
div.mjmp{display:inline-block;background-color:#2b2c4d;border:1px solid #000;border-radius:5px;padding:3px 5px 3px 5px;margin:0px 2px 0px 2px;font-size:85%;}
.lgb{background-color:#f2f2f2;}
.bdrradtop{border-radius:5px 5px 0px 0px;}
.bdrradbot{border-radius:0px 0px 5px 5px;}
.bdrrad{border-radius:5px;}
.padd4{padding:4px;}
.bb{border-bottom:1px solid #222;}
.v_top{vertical-align:top;}
.sm{font-size:90%;}
.tac{text-align:center;}
.bold{font-weight:bold;}
.oh{overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
input[type=submit]{border-radius:5px;cursor:pointer;}
div.cnt_ad_holder{width:340px;float:right;padding:0px;margin-top:3px;margin-right:3px;text-align:left;}
div.cnt_ad_hdr{float:right;width:340px;background-color:#eaeaea;font-family:arial;font-size:9pt;color:#000;padding:0px;text-align:right;}
div.cnt_ad{padding:0px;text-align:right;}
div.cnt_ad_bt_hdr{margin-top:3px;background-color:#efefef;border:1px solid #888;font-family:arial;font-size:9pt;color:#555;padding:2px 6px 2px 0px;text-align:right;border-radius:5px;}
div.cnt_bt_ad{background-color:#fff;padding:4px 0px 0px 0px;text-align:center;}
@media screen and (max-width:799px){div.cnt_ad_bt_hdr{margin-top:3px;background-color:#f2f2f2;font-family:arial;font-size:9pt;color:#555;padding:3px 6px 3px 0px;text-align:right;border-radius:0px;border:0;}
div.cnt_bt_ad{background-color:#fff;padding:0px;text-align:center;}
}
div.cnt_ad_bt_hdr_bott{width:100%;margin-top:3px;background-color:#f2f2f2;font-family:arial;font-size:9pt;color:#555;padding:2px 6px 2px 0px;text-align:right;}
div.cnt_bt_ad_bott{width:100%;background-color:#fff;padding:0px;text-align:center;}
div.cnt_ad_undhdr_hdr{margin-top:3px;background-color:#f2f2f2;font-family:arial;font-size:9pt;color:#555;padding:2px 6px 2px 0px;text-align:right;}
div.cnt_ad_undhdr_ad{background-color:#fff;padding:0px;text-align:center;}
div.cnt_ad_txt{padding:2px;}
span.subhd{display:block;margin:5px 0px 0px 0px;color:#38396a;font-weight:bold;}
span.emph{color:#38396a;font-weight:bold;}
span.emphlge{color:#a10f0f;font-weight:400;font-size:110%;}
.sm_txt{font-size:90%;}
.grey{color:#444;font-weight:bold;}
span.yellow{color:#e4e264;}
span.markup{display:inline-block;background-color:#dfdfdf;border:1px solid #888;color:#000;font-family:courier;font-size:90%;border-radius:5px;padding:0px 5px 0px 5px;margin:2px 2px 2px 2px;}
span.markup_block{display:inline-block;background-color:#dfdfdf;border:1px solid #888;color:#000;font-family:courier;font-size:90%;border-radius:5px;padding:0px 5px 0px 5px;margin:3px 2px 3px 2px;}
span.hotkey{display:inline-block;background-color:#dfdfdf;border:1px solid #888;color:#000;font-family:courier, serif;font-size:90%;border-radius:5px;padding:0px 5px 0px 5px;margin:1px 2px 1px 2px;}
span.ex_box{display:inline-block;background-color:#dfdfdf;border:1px solid #888;color:#000;font-family:courier, serif;border-radius:5px;padding:2px 5px 2px 5px;margin:2px 2px 1px 2px;}
span.ex_box_sh{display:inline-block;border:1px solid #ddd;background-color:#fff;border-radius:3px;box-shadow:0px 2px 4px #aaa;padding:3px;margin:7px 2px 10px 2px;}
em.blue{color:#38396a;font-weight:bold;}
ul.ns{padding:0;list-style-type:none;margin:0;}
ul.jargon{font-size:90%;}
div.upgrade_header{font-family:"verdana", serif;font-size:11pt;color:#376923;font-weight:bold;margin-left:2px;margin-top:2px;margin-bottom:2px}
.fix{clear:both;}
html{overflow-y:scroll;}
div.hdr_promo{background-color:#314733;border-radius:12px;margin-bottom:8px;padding:5px;color:#fff;background:-webkit-linear-gradient(#26282e, #56575a);background:linear-gradient(#26282e, #56575a);text-align:center;}
div.sco{background-color:#fff;margin:5px 0px 5px 0px;padding:3px;border:0;}
div.social{display:inline-block;width:42px;padding:0px;}
img.social:hover{box-shadow:2px 2px 3px #aaa;}
hr.social{display:block;}
@media (min-width:1240px){div.sco{position:fixed;top:150px;left:8px;padding:5px;background-color:#ddd;border-radius:5px;box-shadow:2px 2px 4px #aaa;}
div.social{float:none;display:block;width:42px;padding:0px;}
hr.social{display:none;}
}
#ftr_outer{width:100%;background-color:#2b2c4d;font-family:verdana, serif;font-size:85%;}
#ftr_inner{max-width:1020px;color:#fff;padding:5px;margin:0 auto;}
div.ftr_lnks{display:inline-block;font-weight:bold;padding:.3em;}
@media screen and (max-width:1019px){#header_inn{max-width:1020px;}
.se_inp_box{width:150px;}
#nav_outer{max-width:1020px;}
#wrapper{max-width:1020px;}
div.c_container{max-width:826px;}
div.rh_col{width:168px;}
#ftr_inner{max-width:1020px;}
}
@media screen and (min-width:1020px){#header_inn{max-width:1080px;}
.se_inp_box{width:180px;}
#nav_outer{max-width:1080px;}
#wrapper{max-width:1080px;}
div.c_container{max-width:762px;}
div.rh_col{width:302px;}
#ftr_inner{max-width:1080px;}
}
@media screen and (min-width:800px){div.gads_hdr{display:none;}
.gads_hdr_res{display:none;}
div.gads_bott{display:block;}
.gads_bt_res{display:block;}
}
@media screen and (max-width:799px){#wrapper{width:99%;}
div.c_container{display:block;width:98%;padding-left:4px;}
div.rh_col{display:block;width:99%;}
div.gads_hdr{display:block;}
.gads_hdr_res{display:block;}
div.gads_bott{display:none;}
.gads_bt_res{display:none;}
}
@media screen and (max-width:660px){body{margin-top:0px;}
#top_outer{position:relative;}
div.in_50{display:block;width:99%;vertical-align:top;text-align:center;margin-top:10px;}
}
@media screen and (max-width:768px){li.nav{font-weight:normal;}
li.nav2{font-weight:normal;}
div.ftr_lnks{font-weight:normal;padding:.4em;}
div.mjmp{font-size:90%;margin:2px 0px 2px 0px;}
@media screen and (max-width:719px){li.nav{font-size:80%;border:1px solid #fff;border-radius:5px;margin:2px;padding:3px 3px 3px 3px;}
@media screen and (max-width:320px){div.hdr_promo{font-size:90%;}
h1{font-size:110%;}
}
#bnr_img{width:250px;padding:0px 4px 0px 4px;}
.se_inp_box{width:150px;}
}
}
@media screen and (max-width:580px){#bnr_img{width:180px;padding:0px 4px 0px 4px;float:none;margin-top:5px;margin-bottom:8px;}
.se_inp_box{width:150px;}
}
@media screen and (min-width:750px){#bnr_img{width:390px;padding:0px 4px 0px 4px;}
}
@media screen and (max-width:524px){#logo{display:block;float:none;}
#hdr_srch{display:block;width:99%;float:none;margin:5px 8px 6px 8px;text-align:left;}
.se_inp_box{width:240px;}
}
@font-face{font-family:'icomoon';src:url('/fonts/icomoon.eot?cm9zvo');src:url('/fonts/icomoon.eot?cm9zvo#iefix') format('embedded-opentype'),
url('/fonts/icomoon.ttf?cm9zvo') format('truetype'),
url('/fonts/icomoon.woff?cm9zvo') format('woff'),
url('/fonts/icomoon.svg?cm9zvo#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;font-size:110%;margin-right:8px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-user:before{content:"\f007";}
.icon-pencil:before{content:"\f040";}
.icon-edit:before{content:"\f044";}
.icon-comment:before{content:"\f075";}
.icon-comments:before{content:"\f086";}
.icon-thumbs-o-up:before{content:"\f087";}
.icon-thumbs-o-down:before{content:"\f088";}
.icon-comment-o:before{content:"\f0e5";}
.icon-comments-o:before{content:"\f0e6";}
.icon-thumbs-up:before{content:"\f164";}
.icon-thumbs-down:before{content:"\f165";}
.icon-forward:before{content:"\e969";}
.icon-reply:before{content:"\e96a";}
.icon-bubble:before{content:"\e96b";}
.icon-bubbles:before{content:"\e96c";}
.icon-bubbles2:before{content:"\e96d";}
.icon-bubble2:before{content:"\e96e";}
.icon-bubbles3:before{content:"\e96f";}
.icon-bubbles4:before{content:"\e970";}